/* GreatAir */
#bodyWrapper {width:100% !important;}
#mainContent {max-width:620px;}
.element input[type=text],
.element input[type=password],
.element input[type=telephone],
.element input[type=tel],
.element input[type=email],
.element select {width:60% !important;max-width:100% !important;margin-right:10px;}
.element textarea {width:100% !important;max-width:100% !important;margin:0 !important;}
.mainNavigation li.selectedPage a,
.mainNavigation li.selectedPage a:link,
.mainNavigation li.selectedPage a:visited,
.mainNavigation li.selectedPage a:active,
.mainNavigation li.selectedPage a:focus,
.mainNavigation li.selectedPage a:hover,
.mainNavigation li.selectedPageRoot a,
.mainNavigation li.selectedPageRoot a:link,
.mainNavigation li.selectedPageRoot a:visited,
.mainNavigation li.selectedPageRoot a:active,
.mainNavigation li.selectedPageRoot a:focus,
.mainNavigation li.selectedPageRoot a:hover {background:#111;height:46px;}
.mainNavigation li ul li a,
.mainNavigation li ul li a:link,
.mainNavigation li ul li a:visited,
.mainNavigation li ul li a:active,
.mainNavigation li ul li a:focus,
.mainNavigation li ul li a:hover,
.mainNavigation li.selectedPage ul li a,
.mainNavigation li.selectedPage ul li a:link,
.mainNavigation li.selectedPage ul li a:visited,
.mainNavigation li.selectedPage ul li a:active,
.mainNavigation li.selectedPage ul li a:focus,
.mainNavigation li.selectedPage ul li a:hover,
.mainNavigation li.selectedPageRoot ul li a,
.mainNavigation li.selectedPageRoot ul li a:link,
.mainNavigation li.selectedPageRoot ul li a:visited,
.mainNavigation li.selectedPageRoot ul li a:active,
.mainNavigation li.selectedPageRoot ul li a:focus,
.mainNavigation li.selectedPageRoot ul li a:hover {height:auto !important;line-height:18px !important;padding:0 15px !important;margin:0 !important;}
#mainNavigationWrapper {position:relative;z-index: 4000;}
#contentWrapper {position:relative;z-index: 3000;overflow:hidden;}
#mainSidebar {overflow:hidden;}
table {width:100% !important;}
#pageHeader,
#subSections {width:960px !important;border:0 !important;}
.subSectionsCol {width:280px;}
.smallStyle .element input,
.smallStyle .element select,
.smallStyle .element input,
.smallStyle .element textarea {max-width:200px !important;width:200px !important;}
.productListing {width:100% !important;}
.productListing li {width:auto !important;}
.productListing li .productImageContainer {width:200px;}
.productListingGrid li.product {height:280px !important;}
.blogList li,
.eventsList li,
.linksModule li {margin-bottom:18px !important;list-style-type:none !important;list-style-position: outside !important;margin-left:0px !important;}
.photoGalleryElement{clear:both;}
.photoGalleryElement:before,
.photoGalleryElement:after{content:"";display:table;}
.photoGalleryElement:after{clear:both;}
.photoGalleryElement{zoom:1;}
.element input[type=submit],
.element input[type=button] {width:auto !important;}
html* #featuredProductsWrapper {width:900px;}
html* .mainNavigation li.selectedPage a,
html* .mainNavigation li.selectedPage a:link,
html* .mainNavigation li.selectedPage a:visited,
html* .mainNavigation li.selectedPage a:active,
html* .mainNavigation li.selectedPage a:focus,
html* .mainNavigation li.selectedPage a:hover,
html* .mainNavigation li.selectedPageRoot a,
html* .mainNavigation li.selectedPageRoot a:link,
html* .mainNavigation li.selectedPageRoot a:visited,
html* .mainNavigation li.selectedPageRoot a:active,
html* .mainNavigation li.selectedPageRoot a:focus,
html* .mainNavigation li.selectedPageRoot a:hover {background:#111;height:43px;}
html* .searchInput {height:20px !important;padding:5px 8px !important;}